Skip to main content
GET
https://api.aisa.one/apis/v1
/
apollo
/
opportunities
/
{opportunity_id}
View or Update Deal
curl --request GET \
  --url https://api.aisa.one/apis/v1/apollo/opportunities/{opportunity_id} \
  --header 'Authorization: Bearer <token>'
{
  "opportunity": {},
  "opportunity.id": "<string>",
  "opportunity.owner_id": "<string>",
  "opportunity.account_id": "<string>",
  "opportunity.amount": 123,
  "opportunity.name": "<string>",
  "opportunity.opportunity_stage_id": "<string>",
  "opportunity.is_closed": true,
  "opportunity.is_won": true,
  "opportunity.created_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

opportunity_id
string
required

Opportunity ID

Response

Successful response

opportunity
object

Opportunity object

opportunity.id
string

Opportunity ID

opportunity.owner_id
string

Owner ID

opportunity.account_id
string

Account ID

opportunity.amount
number

Amount

opportunity.name
string

Name

opportunity.opportunity_stage_id
string

Stage ID

opportunity.is_closed
boolean

Is closed

opportunity.is_won
boolean

Is won

opportunity.created_at
string

Created timestamp